Subject: [Ietf-behave] turn-01 and REQUESTED-PORT-PROPS

From: Laine Stump <[email-masked]>
Date: Thu, 27 Jul 2006 09:59:25 -0700 (PDT)

The layout of REQUESTED-PORT-PROPS in turn-01 is very different from 
REQUESTED-PORT in turn-00. Among other things, there is no longer any 
place to specify a port when you want to request one (28 of the 32 
bits are "reserved", where previously 16 bits were used for the "Port 
Filter" field). I also notice that REQUESTED-PORT is still referred 
to in several places (eg in sec 10.8). Was the intent to move the 
location of this data somewhere else (perhaps start using the unused 
port field in REQUESTED-IP) and the document was released before 
editing was finished, or was the removal of the "Port Filter" field 
when going from REQUESTED-PORT to REQUESTED-PORT-PROPS just an 
oversight? (Or did I miss something somewhere?)